_id: eqhbh51wkrgi3sgx
name: Namenlose Kälte
type: liturgy
data:
  sid: liturgy-namenlose-kaelte
  description: ''
  castTime:
    duration: 2
    unit: Akt
    info: ''
  effectTime:
    duration: augenblicklich
    unit: ''
    info: ''
  targetClasses:
    - P
  range: Sicht
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: bumpPrayer
  llPage: 215
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!eqhbh51wkrgi3sgx'
